{
  "$schema": "http://json-schema.org/draft-07/schema#",
  "properties": {
    "apiVersion": {
      "type": "string"
    },
    "content": {
      "format": "byte",
      "nullable": true,
      "type": "string"
    },
    "kind": {
      "type": "string"
    },
    "metadata": {
      "type": "object"
    },
    "sha256sum": {
      "type": "string"
    },
    "status": {
      "properties": {
        "referenceCount": {
          "type": "integer"
        }
      },
      "type": "object"
    }
  },
  "type": "object"
}
